Source: golang-gopkg-dancannon-gorethink.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper,
               dh-golang,
               golang-go,
               golang-logrus-dev,
               golang-github-cenkalti-backoff-dev,
               golang-goprotobuf-dev,
               golang-github-hailocab-go-hostpool-dev,
               golang-gopkg-fatih-pool.v2-dev
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-dancannon-gorethink.v1.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-dancannon-gorethink.v1
Homepage: https://github.com/dancannon/gorethink
XS-Go-Import-Path: gopkg.in/dancannon/gorethink.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-dancannon-gorethink.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-logrus-dev,
         golang-github-cenkalti-backoff-dev,
         golang-goprotobuf-dev,
         golang-github-hailocab-go-hostpool-dev,
         golang-gopkg-fatih-pool.v2-dev
Description: RethinkDB driver for Go
 RethinkDB >= 2.0 compatible driver. The driver uses a connection
 pool at all times, by default it creates and frees connections
 automatically. It's safe for concurrent use by multiple goroutines.
